@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
    font-size: 13px;
    font: 75%/150% Arial, Helvetica, sans-serif;
    font-family: 'Poppins';
    line-height: 19.5px;
}

body.page-empty {
    text-align: left;
    padding: 0;
    margin: 0;
}

.page-empty p {
    margin: 0 0 1em;
}

ul, ol {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 1em 0;
    line-height: 1.25em;
    font-family: "Poppins";
}

.cms-page-view ul:not(.links) {
    margin: 1em 0;
}

img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
}

input, select, textarea, button {
    font: 12px/15px Arial, Helvetica, sans-serif;
    vertical-align: middle;
}

:focus {
    outline: 0;
}

.ihm-custom-section p {
    color: rgb(0, 0, 0);
    line-height: 1.5;
    font-size: 16px;
}

.ihm-phone-number {
    font-size: 18px;
    line-height: 1.7;
}

.ihm-sticky-header {
    background-color: rgb(249, 161, 41);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
    color: #fff;
    box-shadow: 3px 4px 20px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 0;
}

.ihm-bg-orange {
    background-color: rgb(249, 161, 41);
    color: #fff;
}

.ihm-ticker-wrap {
    width: 100%;
    overflow: hidden;
    height: 30px;
    box-sizing: content-box;
}

.ihm-ticker-wrap.ihm-orange {
    background-color: rgb(249, 161, 41);
    color: #fff;
}

.ihm-ticker-wrap.ihm-white {
    background-color: #fff;
    color: rgb(249, 161, 41);
}

.ihm-ticker-wrap .ihm-ticker {
    display: flex;
    justify-content: space-between;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    box-sizing: content-box;
    margin-left: 55px;
}

.ihm-ticker-wrap .ihm-ticker .ihm-ticker-item {
    display: inline-block;
    font-size: 20px;
    font-family: "Poppins";
    text-transform: uppercase;
    font-weight: 300;
    padding: 0 15px;
}

.ihm-ticker-wrap .ihm-ticker .ihm-ticker-item:before {
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 20px;
    border-radius: 50%;
    font-size: 10px;
    padding: 4px;
    vertical-align: middle;
    border: 1px solid rgb(249, 161, 41);
    background-color: #fff;
    color: rgb(249, 161, 41);
}

.ihm-overflow-hidden {
    overflow: hidden;
}

ul.ihm-check-list li {
    line-height: 1.333;
    text-indent: -30px;
    margin-left: 30px;
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Poppins";
    color: #000;
}

.ihm-call-to-section {
    padding: 20px 0;
}

.ihm-call-to-action {
    margin: 0 auto;
    max-width: 650px;
    text-align: center;
}

.ihm-call-to-action h4 {
    margin-top: 0;
    font-size: 26px;
    font-family: "Raleway";
    font-weight: bold;
}

.ihm-call-to-action p {
    font-size: 12px;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 20px;
}

ul.ihm-check-list li:before {
    content: "\f00c";
    font-family: "FontAwesome";
    font-weight: 900;
    margin-right: 7px;
    color: #f6a00f;
}

.ihm-custom-container {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 960px;
}

.ihm-custom-container .ihm-custom-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.ihm-sticky-header h4 {
    font-size: 22px;
    font-family: "Raleway";
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
}

.ihm-sticky-header p {
    font-size: 14px;
}

.ihm-header {
    margin-top: 100px;
    margin-bottom: 10px;
}

.ihm-header img {
    width: 200px
}

.ihm-header p {
    color: #000;
}

.ihm-custom-section {
    padding: 30px 0 80px;
}

.ihm-custom-section.ihm-small-paddings {
    padding: 0 0 40px !important;
}

.ihm-text-right {
    text-align: right;
}

.ihm-text-center {
    text-align: center;
}

.ihm-text-orange {
    color: #f6a00f;
}

.ihm-p-relative {
    position: relative;
}

.ihm-section-title {

}

.ihm-section-title p.ihm-p-absolute {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgb(246, 160, 15);
    padding: 7px 15px;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    white-space: nowrap;
}

.ihm-big-title {
    text-align: center;
    font-size: 38px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    max-width: 800px;
    margin: 20px auto;
}

.ihm-bg-light {
    background-color: #f9fafa;
}

.ihm-col-1 { flex-basis: 8.333%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-2 { flex-basis: 16.666%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-3 { flex-basis: 25%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-4 { flex-basis: 33.333%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-5 { flex-basis: 41.666%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-6 { flex-basis: 50%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-7 { flex-basis: 58.333%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-8 { flex-basis: 66.666%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-9 { flex-basis: 75%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-10 { flex-basis: 83.333%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-11 { flex-basis: 91.666%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-12 { flex-basis: 100%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-mobile-6 { flex-basis: 50%; padding: 0 15px; box-sizing: border-box; }
.ihm-col-2-mobile-6 {
    flex-basis: 16.666%;
    padding: 0 15px;
    box-sizing: border-box;
    align-items: center;
    display: flex;
    justify-content: center;
}

.ihm-text-center {
    text-align: center;
}

.ihm-title {
    text-align: center;
}

.ihm-title.ihm-custom-margin h2 {
    margin: 0 auto 40px !important;
}

.ihm-title h2 {
    display: inline-block;
    width: auto;
    font-size: 36px;
    line-height: 1.2;
    font-family: "Raleway";
    font-weight: bold;
    color: #000;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid rgb(246, 160, 15);
    margin: 70px auto 100px auto;
}

.ihm-title h2:after {
    content: '';
}

.ihm-max-width {
    max-width: 610px;
    margin: 0 auto;
}

.ihm-form {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.ihm-form input {
    flex-grow: 1;
    border: 1px solid rgb(215, 215, 215);
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: "Raleway";
    font-weight: bold;
    color: rgb(0, 0, 0);
    padding: 15px;
}

.ihm-form input {
    flex-grow: 1;
    border: 1px solid rgb(215, 215, 215);
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: "Raleway";
    font-weight: bold;
    color: rgb(0, 0, 0);
    padding: 15px;
}

.ihm-form input::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
    opacity: 1;
    text-align: center;
}

.ihm-form input:-moz-placeholder {
    color: rgb(0, 0, 0);
    opacity: 1;
    text-align: center;
}

.ihm-form input::-moz-placeholder {
    color: rgb(0, 0, 0);
    opacity: 1;
    text-align: center;
}

.ihm-form input:-ms-input-placeholder {
    color: rgb(0, 0, 0);
    opacity: 1;
    text-align: center;
}

.ihm-form input::placeholder {
    color: rgb(0, 0, 0);
    opacity: 1;
    text-align: center;
}

.ihm-form input:focus::-webkit-input-placeholder {
    opacity: 0;
}

.ihm-form input:focus:-moz-placeholder {
    opacity: 0;
}

.ihm-form input:focus::-moz-placeholder {
    opacity: 0;
}

.ihm-form input:focus:-ms-input-placeholder {
    opacity: 0;
}

.ihm-form input:focus::placeholder {
    opacity: 0;
}

.ihm-form .ihm-btn {
    flex-grow: 1;
    border: 1px solid rgb(215, 215, 215);
    border-radius: 5px;
    background-color: rgb(39, 109, 248);
    text-align: center;
    font-size: 16px;
    font-family: "Raleway";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    padding: 15px 5px;
    margin-left: 5px;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.73);
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.73);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.73);
}

.ihm-form .ihm-btn:hover {
    background-color: rgb(88, 89, 91);
    cursor: pointer;
}

.ihm-footer-nav h5 {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
    color: rgb(32, 32, 32);
}

.ihm-footer-nav ul.ihm-bottom-menu {
    margin: 0;
}

.ihm-footer-nav ul.ihm-bottom-menu li {
    margin-bottom: 10px;
}

.ihm-footer-nav ul.ihm-bottom-menu li a {
    color: rgb(32, 32, 32);
    text-decoration: none;
}

.ihm-footer-nav ul.ihm-bottom-menu li a:hover {
    color: #f6a009;
}

.ihm-footer-nav ul.ihm-bottom-menu,
.ihm-footer-nav h5 {
    font-size: 16px;
    font-family: "Poppins";
    font-weight: normal;
}

.ihm-align-self-center {
    align-self: center;
}

.ihm-bottom-text {
    padding-bottom: 35px;
}

.ihm-bottom-text a {
    color: #888;
}

.ihm-bottom-text a:hover {
    color: #f6a00f;
}

.ihm-bottom-text p {
    color: #888;
    line-height: 19.5px;
    margin-bottom: 0;
    font-size: 13px;
}

.ihm-section-slider-research-group-entry {
    text-align: center;
}

.ihm-arrow {
    position: absolute;
    top: 55%;
}

.ihm-arrow .fa {
    font-style: normal;
    color: #888;
    border: 1px solid #888;
    border-radius: 50%;
    font-size: 15px;
    padding: 15px;
    text-align: center;
}

.ihm-arrow:hover .fa {
    background-color: rgb(246, 160, 15);
    border-color: rgb(246, 160, 15);
    color: #fff;
}

.ihm-arrow.ihm-arrow-prev {
    left: -5%;
}

.ihm-arrow.ihm-arrow-next {
    right: -5%;
}

.ihm-section-slider-research-group-entry img {
    max-width: 225px;
    height: auto;
    margin: 0 auto;
}

.ihm-section-slider-research-group-entry-name {
    font-weight: bold;
}

.ihm-section-slider-research-group-entry-name,
.ihm-section-slider-research-group-entry-city {
    font-size: 16px;
    color: rgb(32, 32, 32);
}

.ihm-section-review {
    position: relative;
    z-index: 1;
}

.ihm-section-review-header {
    font-size: 20px;
    font-family: "Raleway";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.ihm-section-metabolism-content-quotation {
    z-index: -1;
    position: absolute;
    margin-top: -40px;
    left: 0;
    right: 0;
}

.ihm-section-review-paragraph {
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 1.6;
}

.ihm-section-review-author {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.286;
    text-align: right;
}

.ihm-section-review-author span {
    font-weight: normal;
    display: block;
}

.ihm-section-presentation ul.ihm-check-list li {
    font-size: 16px;
    text-indent: -23px;
    margin-left: 23px;
    margin-bottom: 20px;
}

.ihm-mobile-only,
.ihm-tablet-only {
    display: none;
}

.ihm-phone-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 7px;
    vertical-align: middle;
    background-image: url("../images/phone-icon.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.ihm-play-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-left: 7px;
    vertical-align: middle;
    background-image: url("../images/play-icon.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.ihm-with-icon svg {
    width: 20px;
    vertical-align: middle;
}

.ihm-image-text {
    position: absolute;
    top: -120px;
    text-align: right;
}

.ihm-image-text svg {
    fill: rgb(246, 160, 15);
    width: 20px;
    vertical-align: middle;
    margin-left: 10px;
}

.ihm-image-text p {
    font-size: 14px;
    line-height: 1.333;
    color: rgb(0, 0, 0);
    margin: 10px 26% 0 0;
}

.ihm-checklist-section {
    padding-bottom: 180px;
    margin-bottom: 95px;
}

.ihm-checklist-section a {
    color: #000;
    text-decoration: none;
}

.ihm-checklist-section a:hover {
    color: #f6a00f;
}

.ihm-checklist-section h4 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
    color: #000;
}

.ihm-checklist-section .ihm-call-to-action {
    position: absolute;
    background-color: rgb(246, 160, 15);
    top: 100%;
    padding: 15px;
}

.ihm-checklist-section .ihm-call-to-action h4 {
    color: #fff;
    margin-top: 0;
    font-size: 26px;
    font-family: "Raleway";
    font-weight: bold;
}

.ihm-checklist-section .ihm-call-to-action p {
    color: #fff;
    margin-bottom: 0;
}

.ihm-text-absolute p {
    position: absolute;
    bottom: 0;
    left: -45px;
}

.ihm-more-info-section {
    text-align: center;
}

.ihm-more-info-section h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 40px;
    color: #000;
}

.ihm-video-wrapper {
    max-width: 800px;
    margin: 20px auto 0;
    position: relative;
}

.ihm-video-wrapper video {
    width: 100%;
}

.ihm-video-wrapper .ihm-video-play-icon {
    font-style: normal;
    font-size: 35px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    cursor: pointer;
    z-index: 5;
}

.ihm-video-wrapper .ihm-video-play-icon svg {
    width: 75px;
    animation: change-icon-size 3s infinite;
}

@-webkit-keyframes change-icon-size {
    50% {
        width: 50px;
    }
}

@-moz-keyframes change-icon-size {
    50% {
        width: 50px;
    }
}

@-ms-keyframes change-icon-size {
    50% {
        width: 50px;
    }
}

@-o-keyframes change-icon-size {
    50% {
        width: 50px;
    }
}

@keyframes change-icon-size {
    50% {
        width: 50px;
    }
}

.ihm-custom-container .ihm-custom-row.ihm-mb-5 .ihm-col-5 {
    margin-bottom: 50px;
}

#ihm-video-section .ihm-title h2 {
    margin-bottom: 50px;
}

#ihm-video-section p {
    margin-bottom: 50px;
}

.ihm-title h2.ihm-smaller-margin {
    margin-bottom: 70px;
}

.ihm-spacer {
    margin: 30px 0;
}

.ihm-image-align-bottom {
    position: absolute;
    bottom: -80px;
}

.ihm-section-no-padding {
    padding-bottom: 0;
}

.ihm-footer-nav {
    padding: 50px 0 35px;
}

.cc-banner .cc-message {
    display: block;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em;
}

.cc-message {
    text-align: center;
}

.cc-message a {
    text-decoration: underline;
    color: #555;
}

.cc-message a:hover {
    color: #f6a009;
}

.cc-btn {
    text-align: center;
    white-space: nowrap;
}

.cc-allow {
    min-width: auto !important;
    max-width: initial;
    transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -moz-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -o-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #15b900 !important;
    color: #fff !important;
}

.cc-dismiss {
    display: none;
}

.cc-allow:hover {
    background-color: #f6a009 !important;
    color: #fff !important;
}

.cc-btn-custom {
    display: inherit !important;
    padding: 0 !important;
    font-size: 1em !important;
    border-style: none !important;
    font-weight: normal;
}

.cc-btn-custom:hover {
    color: #f6a009 !important;
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent;
}

.cc-revoke.cc-bottom {
    background-color: #e9e9e9 !important;
}

.cc-revoke.cc-bottom:before {
    content: " ";
    background-image: url("data:image/svg+xml;utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%3Cg%20fill%3D%22white%22%3E%0A%3Cpath%20d%3D%22M6.961%2015.604l5.723-5.924%201.079%201.042-5.723%205.924-1.079-1.042z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M15.488%2013.239c0.678-0.678%201.097-1.615%201.097-2.65%200-2.071-1.679-3.75-3.75-3.75-1.036%200-1.974%200.42-2.653%201.1l-3.511%203.511c-1.030%201.035-2.455%201.676-4.030%201.676-0.005%200-0.011%200-0.016-0h-0.374v1.5h0.375c0.006%200%200.013%200%200.020%200%201.988%200%203.787-0.809%205.087-2.115l0-0%203.511-3.511c0.407-0.407%200.97-0.659%201.591-0.659%201.243%200%202.25%201.007%202.25%202.25%200%200.621-0.252%201.184-0.659%201.591v0l-3.197%203.253c-1.145%201.159-1.853%202.753-1.853%204.512%200%200.005%200%200.011%200%200.016v-0.001%201.789h1.5v-1.789c0-0.003-0-0.008-0-0.012%200-1.351%200.543-2.574%201.423-3.465l-0%200z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M18.616%2015.415c-0.931%201.013-3.868%203.984-3.897%204.014l-0.005%200.005c-0.103%200.106-0.247%200.172-0.407%200.172-0.313%200-0.567-0.254-0.567-0.567%200-0.154%200.061-0.293%200.161-0.396l-0%200%203.71-3.815c1.152-1.153%201.865-2.745%201.865-4.504%200-1.761-0.714-3.355-1.868-4.508l-0-0c-2.486-2.486-6.53-2.486-9.016%200l-2.878%202.967c-1.504%201.341-2.040%201.341-3.463%201.341v1.5c1.713%200%202.619-0.074%204.483-1.741l0.020-0.018%202.903-2.993c0.882-0.878%202.098-1.421%203.441-1.421%202.692%200%204.875%202.183%204.875%204.875%200%201.345-0.545%202.562-1.425%203.444l0-0-3.721%203.826c-0.362%200.372-0.586%200.881-0.586%201.442%200%201.142%200.926%202.067%202.067%202.067%200.581%200%201.105-0.239%201.481-0.625l0-0c0.149-0.151%202.988-3.024%203.932-4.051%201.637-1.78%202.78-4.218%202.78-5.93h-1.5c0%201.324-1.025%203.437-2.384%204.915z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M19.928%203.633c-1.649-1.594-3.718-2.508-5.678-2.508v1.5c1.574%200%203.264%200.76%204.635%202.086%201.324%201.28%202.115%202.884%202.115%204.289h1.5c0-1.831-0.938-3.787-2.572-5.367z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M6.232%206.44c1.034-1.427%202.765-3.815%206.518-3.815v-1.5c-4.518%200-6.609%202.885-7.732%204.435-0.763%201.053-1.669%201.565-2.768%201.565v1.5c1.569%200%202.946-0.755%203.982-2.185z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M3.75%2015.75h-1.5v1.5h1.5c1.449%200.002%202.623%201.176%202.625%202.625v1.875h1.5v-1.875c-0.003-2.277-1.848-4.122-4.125-4.125h-0z%22%3E%3C/path%3E%0A%3C/g%3E%0A%3C/svg%3E");
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
}

@media screen and (min-width: 1280px) {
    .ihm-custom-container {
        max-width: 1200px;
    }
}

@media screen and (max-width: 991px) {
    .ihm-arrow.ihm-arrow-prev {
        left: 7px;
    }

    .ihm-arrow.ihm-arrow-next {
        right: 7px;
    }
}

@media screen and (max-width: 767px) {
    .ihm-custom-section {
        padding: 30px 0 35px;
    }

    .ihm-image-align-bottom {
        position: initial;
        margin-bottom: 25px;
    }

    .ihm-section-slider-research-group-entry img {
        max-width: 150px;
    }

    .ihm-section-slider-research-group-entry-name {
        height: 25px;
    }

    .ihm-section-slider-research-group-entry-city {
        min-height: 50px;
    }

    .ihm-title h2 {
        font-size: 26px;
        margin: 20px auto 50px;
    }

    .ihm-tablet-hidden {
        display: none;
    }

    .ihm-tablet-only {
        display: block;
    }

    .ihm-title h2.ihm-smaller-margin {
        margin-bottom: 50px;
    }

    .ihm-col-1,
    .ihm-col-2,
    .ihm-col-3,
    .ihm-col-4,
    .ihm-col-5,
    .ihm-col-6,
    .ihm-col-7,
    .ihm-col-8,
    .ihm-col-9,
    .ihm-col-10,
    .ihm-col-11,
    .ihm-col-12 { flex-basis: 100%; }
    .ihm-col-2-mobile-6 { flex-basis: 50%; margin-bottom: 15px; }

    .ihm-sticky-header {
        padding: 10px 0;
        text-align: center;
    }

    .ihm-sticky-header .ihm-col-6 {
        margin: 0;
    }

    .ihm-sticky-header h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .ihm-sticky-header p {
        margin-bottom: 0;
    }

    .ihm-sticky-header input,
    .ihm-sticky-header .ihm-btn {
        font-size: 11px;
        padding: 10px 5px;
        margin-bottom: 10px;
    }

    .ihm-header {
        margin-top: 146px;
        margin-bottom: 40px;
    }

    .ihm-header img {
        width: auto;
    }

    .ihm-checklist-section {
        margin: 0;
        padding: 30px 0;
    }

    .ihm-section-review,
    .ihm-section-review .ihm-section-review-paragraph,
    .ihm-section-review .ihm-section-review-author {
        text-align: center;
    }

    .ihm-more-info-section {
        text-align: left;
    }

    .ihm-slider-section {
        padding-bottom: 120px;
    }

    .ihm-arrow {
        bottom: -60px;
        top: auto;
    }

    .ihm-custom-container .ihm-custom-row.ihm-mb-5 .ihm-col-5 {
        margin-bottom: 15px;
    }

    .ihm-arrow.ihm-arrow-next {
        right: 35%;
    }

    .ihm-arrow.ihm-arrow-prev {
        left: 35%;
    }

    .ihm-ticker-wrap {
        width: 100%;
        overflow: hidden;
        height: auto;
        padding: 5px 15px;
        box-sizing: content-box;
    }

    .ihm-ticker-wrap .ihm-ticker {
        display: block;
        margin-left: 0;
        height: auto;
        padding: 0;
    }

    .ihm-ticker-wrap .ihm-ticker .ihm-ticker-item {
        white-space: break-spaces;
        display: block;
        padding: 0;
        text-transform: none;
        font-weight: normal;
        text-indent: -37px;
        margin-left: 37px;
        font-size: 15px;
    }

    .ihm-ticker-wrap .ihm-ticker .ihm-ticker-item:before {
        margin-right: 10px;
    }

    ul.ihm-check-list li {
        font-size: 15px;
        margin-bottom: 20px;
    }


    .ihm-mobile-centered-image {
        text-align: center;
        margin-bottom: 30px;
    }


    .ihm-footer-nav ul.ihm-bottom-menu {
        display: none;
    }

    .ihm-footer-nav {
        padding: 50px 0 35px;
    }

    .ihm-footer-nav h5 {
        margin-bottom: 20px;
        overflow: hidden;
    }

    .ihm-footer-nav .ihm-toggle-menu {
        position: absolute;
        display: inline;
        color: rgb(246, 160, 15);
        right: 15px;
        background: #f9fafa;
        width: 40px;
        text-align: right;
        font-size: 36px;
        font-weight: 100;
        z-index: 8;
    }

    .ihm-footer-nav h5:after {
        content: ' ';
        display: inline-block;
        height: 1px;
        width: 100%;
        vertical-align: middle;
        margin-right: -100%;
        margin-left: 17px;
        border-top: 1px solid rgb(246, 160, 15);
    }
}

@media screen and (min-width: 479px) and (max-width: 767px) {
    .ihm-footer-nav .ihm-col-3 {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 479px) {
    .ihm-mobile-hidden {
        display: none;
    }

    .ihm-big-title {
        max-width: 340px;
        font-size: 28px;
        line-height: 1;
        margin: 30px auto;
    }

    .ihm-sticky-header p {
        font-size: 12px;
    }

    .ihm-header p {
        font-size: 12px;
        line-height: 1;
    }

    .ihm-section-title p.ihm-p-absolute {
        font-size: 18px;
        padding: 5px;
        top: -20px;
    }

    .ihm-call-to-action p {
        margin-bottom: 0;
        margin-top: 15px;
    }

    .ihm-call-to-action .ihm-form {
        flex-direction: column;
    }

    .ihm-call-to-action .ihm-form .ihm-btn {
        margin-top: 5px;
        margin-left: 0;
    }

    .ihm-mobile-only {
        display: block;
    }

    .ihm-mobile-centered-image {
        text-align: center;
        margin-bottom: 30px;
    }

    .ihm-bottom-text {
        padding: 5px 0;
    }

    .ihm-bottom-text .ihm-col-12 {
        margin: 0;
    }

    #ihm-video-section .ihm-title h2 {
        margin-bottom: 15px;
    }

    #ihm-video-section p {
        margin-bottom: 15px;
    }

    .ihm-bottom-text p {
        font-size: 10px;
        margin: 0;
    }
}

.cc-revoke.cc-bottom {
    border-top-right-radius: .5em;
    background-color: #e9e9e9 !important;
}

.cc-revoke {
    padding: 5px;
}

.cc-revoke.cc-bottom:before {
    content: " ";
    background-image: url("data:image/svg+xml;utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%3Cg%20fill%3D%22white%22%3E%0A%3Cpath%20d%3D%22M6.961%2015.604l5.723-5.924%201.079%201.042-5.723%205.924-1.079-1.042z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M15.488%2013.239c0.678-0.678%201.097-1.615%201.097-2.65%200-2.071-1.679-3.75-3.75-3.75-1.036%200-1.974%200.42-2.653%201.1l-3.511%203.511c-1.030%201.035-2.455%201.676-4.030%201.676-0.005%200-0.011%200-0.016-0h-0.374v1.5h0.375c0.006%200%200.013%200%200.020%200%201.988%200%203.787-0.809%205.087-2.115l0-0%203.511-3.511c0.407-0.407%200.97-0.659%201.591-0.659%201.243%200%202.25%201.007%202.25%202.25%200%200.621-0.252%201.184-0.659%201.591v0l-3.197%203.253c-1.145%201.159-1.853%202.753-1.853%204.512%200%200.005%200%200.011%200%200.016v-0.001%201.789h1.5v-1.789c0-0.003-0-0.008-0-0.012%200-1.351%200.543-2.574%201.423-3.465l-0%200z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M18.616%2015.415c-0.931%201.013-3.868%203.984-3.897%204.014l-0.005%200.005c-0.103%200.106-0.247%200.172-0.407%200.172-0.313%200-0.567-0.254-0.567-0.567%200-0.154%200.061-0.293%200.161-0.396l-0%200%203.71-3.815c1.152-1.153%201.865-2.745%201.865-4.504%200-1.761-0.714-3.355-1.868-4.508l-0-0c-2.486-2.486-6.53-2.486-9.016%200l-2.878%202.967c-1.504%201.341-2.040%201.341-3.463%201.341v1.5c1.713%200%202.619-0.074%204.483-1.741l0.020-0.018%202.903-2.993c0.882-0.878%202.098-1.421%203.441-1.421%202.692%200%204.875%202.183%204.875%204.875%200%201.345-0.545%202.562-1.425%203.444l0-0-3.721%203.826c-0.362%200.372-0.586%200.881-0.586%201.442%200%201.142%200.926%202.067%202.067%202.067%200.581%200%201.105-0.239%201.481-0.625l0-0c0.149-0.151%202.988-3.024%203.932-4.051%201.637-1.78%202.78-4.218%202.78-5.93h-1.5c0%201.324-1.025%203.437-2.384%204.915z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M19.928%203.633c-1.649-1.594-3.718-2.508-5.678-2.508v1.5c1.574%200%203.264%200.76%204.635%202.086%201.324%201.28%202.115%202.884%202.115%204.289h1.5c0-1.831-0.938-3.787-2.572-5.367z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M6.232%206.44c1.034-1.427%202.765-3.815%206.518-3.815v-1.5c-4.518%200-6.609%202.885-7.732%204.435-0.763%201.053-1.669%201.565-2.768%201.565v1.5c1.569%200%202.946-0.755%203.982-2.185z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M3.75%2015.75h-1.5v1.5h1.5c1.449%200.002%202.623%201.176%202.625%202.625v1.875h1.5v-1.875c-0.003-2.277-1.848-4.122-4.125-4.125h-0z%22%3E%3C/path%3E%0A%3C/g%3E%0A%3C/svg%3E");
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
}



@media screen and (max-width:575px) {
    .cc-revoke.cc-bottom:before {
        background-size: 24px 24px;
        width: 24px;
        height: 24px;
    }
    .cc-revoke {
        padding: 2px;
    }
}

@media screen and (min-width:576px) and (max-width:767px) {
    .cc-revoke.cc-bottom:before {
        background-size: 24px 24px;
        width: 24px;
        height: 24px;
    }
    .cc-revoke {
        padding: 2px;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .cc-revoke.cc-bottom:before {
        background-size: 30px 30px;
        width: 30px;
        height: 30px;
    }
}

@media screen and (min-width:992px) and (max-width:1199px) {
    .cc-revoke.cc-bottom:before {
        background-size: 40px 40px;
        width: 40px;
        height: 40px;
    }
}

.cc-revoke {
    padding: 4px !important;
}
